/*
 Theme Name:   New Life Centre
 Theme URI:    https://newlifecentre.com
 Description:  Child Theme For New Life Centre, Developed by Get Stoked X Hollick Creative
 Author:       Get Stoked X Hollick Creative
 Author URI:   https://newlifecentre.com
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  newlifecentre
*/

/* Styling for Category Display Function */
.post-categories {
  display: inline;
}

ul.post-categories li {
  display: inline;
  margin-left: -40px;
}

ul.post-categories a {
  color: #1e22aa;
}

/* Menu Styling */

.elementor-nav-menu .sub-arrow {
  line-height: 1;
  padding: 10px 0 10px 10px;
  margin-top: -10px;
  margin-bottom: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
}

a.elementor-sub-item {
  font-family: "capitana", Sans-serif !important;
  font-size: 16px !important;
  line-height: 40px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  color: #fdbe87 !important;
  display: block !important;
}

a.elementor-sub-item::after {
  content: "" !important;
  width: 30% !important;
  border-bottom: 2px solid #fdbe8700 !important;
  display: block !important;
}

a.elementor-sub-item:hover::after {
  content: "" !important;
  width: 30% !important;
  border-bottom: 2px solid #fdbe87 !important;
  display: block !important;
}

a.elementor-sub-item #text {
  border-bottom: 2px solid red !important;
}

a.elementor-sub-item:hover {
  color: white !important;
}

.elementor-793
  .elementor-element.elementor-element-8a4b5fc
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-793
  .elementor-element.elementor-element-8a4b5fc
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-793
  .elementor-element.elementor-element-8a4b5fc
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: transparent;
}